### Property

# Gtk AboutDialog:logo

since: 4.0

#### Declaration

    property logo: Gdk.Paintable [ read, write ]

#### Description [src]

A logo for the about box.

If it is `NULL`, the default window icon set with `gtk_window_set_default_icon_name()` will be used.

Type: | `GdkPaintable`
Available since: | 4.0

Getter method | `gtk_about_dialog_get_logo()`
Setter method | `gtk_about_dialog_set_logo()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no